/*----------------------------------------------------------------
 * Filename: 		ceca_landing.css
 * Description: 	CSS for landing pages
 * Version: 		V2.0.0 (2012-06-19)
 					v2.1.0 (2012-07-11) : Agregados los formularion foward landing
 * Website:			http://www.comparaencasa.com
 * Author: 			Marcos Martinez

 * REFERENCES COLOR GUIDE
 *----------------------------------------------------------------
 	- Orange: #EB6700
 	- Blue: #064776
 	- Green: #74A601
 	- Gray: #808285
	- Light gray: #DFDFDF
	- Dark gray: #58595b

 *---------------------------------------------------------------*/

/*---- landing title----*/
.content .title { margin: 15px; }
.content .title img { float: left; margin-bottom: 10px; height: 70px;}
.content .title h1 {text-transform: uppercase; color: #054473; font-size: 30px; font-family: 'ConduitITCStd'; float: left;margin-top: 23px; margin-left: 10px; font-weight: normal;}


/*---- principal imagen banner ----*/
.content .banner {background-image: url(/compara/img/banner_girl5.png); background-repeat: no-repeat;  margin-top:10px; clear:both; border: 1px solid #ccc; -webkit-box-shadow: -1px -1px 0px #cccccc; -moz-box-shadow: -1px -1px 0px #cccccc; box-shadow: -1px -1px 0px #cccccc; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; width: 933px; height:345px; margin: 0 auto; }
.content .banner.banner2 {background-image: url(/compara/img/banner_girl1.png);}
.content .banner.banner3 {background-image: url(/compara/img/banner_girl2.png);}
.content .banner.banner4 {background-image: url(/compara/img/banner_family.png);}
.content .banner.banner5 {background-image: url(/compara/img/banner_seguros.png);}
.content .banner.white-label {background-image: url(/compara/img/banner_car.png);}

.content .banner .text { float:right; width: 428px;}
.content .banner .text h2 { text-transform: uppercase; color: #2a77ad; font-size: 33px; font-family: 'ConduitITCStd Light'; font-weight:lighter;}
.content .banner .text span { color: #6d6e71; font-size: 18px; font-weight: 200; font-family: 'ConduitITCStd Light'; }

.content .banner .banner-bullet{list-style-image: url(/compara/img/bullet.png);line-height: 25px;}

/*---- wrappers 2 columns ----*/
.content .wrapper { width: 895px; margin: 0 auto; margin-top: 15px;}
.content .wrapper .column1 { float: left; width: 645px; }
.content .wrapper .column1 h3 { margin-bottom: 35px; color: white; background: #044875; padding: 8px; font-size:13px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background:-webkit-gradient(linear, 78% 20%, 0% 18%, from(#00599D), to(#0B2A51)); }
.content .wrapper .column1 p { color: #414143; line-height: 21px; font-size: 13px; margin-top: 20px; text-align: justify; font-weight: 500; }
.content .wrapper .column1 a, .content .wrapper .column1 span { color: #689b00; text-decoration: none; font-weight: bold; }
.content .wrapper .column1 a:hover { color: #044875; }

.content .wrapper .column2 { float: left; margin-left: 35px; width: 214px; margin-top: 9px; margin-bottom: 40px;}
.content .wrapper .column2 .contact { padding: 3px; border: 1px solid #f1f1f1;  border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; }
.content .wrapper .column2 .contact .siteseal{ text-align: center}
.content .wrapper .column2 .callbox { background: #222 url(/compara/img/overlay.png) repeat-x;background-color: #EB6700;border-top-left-radius: 6px;border-top-right-radius: 6px;-moz-border-radius-topright: 6px;-moz-border-radius-topleft: 6px;-webkit-border-top-right-radius: 6px;-webkit-border-top-left-radius: 6px;width: 100%;height: 106px;margin: 0 auto;text-align: center;padding-top: 1px;text-shadow: 0 -1px 1px rgba(0,0,0,0.25);}
.content .wrapper .column2 .callbox h3 { line-height: 1px; font-size: 24px; text-transform: uppercaser; color: white; font-family: 'ConduitITCStd Light'; font-weight: normal; }
.content .wrapper .column2 .callbox p { color: #FFFFFF; font-size: 20px; text-shadow: none; line-height: 1px; font-family: 'ConduitITCStd Light'; font-weight: normal;}
.content .wrapper .column2 .callbox span { color:white; font-size: 12px; font-weight: bold;}

.content .wrapper .column2 .formbox {padding: 3px; margin: 0 auto; background: #f2f2f2; width: 200px; border-top-left-radius: 6px;border-bottom-right-radius: 6px;-moz-border-radius-bottomright: 6px;-moz-border-radius-bottomleft: 6px;-webkit-border-bottom-right-radius: 6px;-webkit-border-bottom-left-radius: 6px;margin-top: 4px;padding-top: 15px;}
.content .wrapper .column2 .formbox input[type="text"] {width: 178px;height: 26px;	margin: 1px 0px 2px 8px;	border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px;	border: 1px solid #bdbec0;	padding-left: 5px;	font-size: 12px;	font-weight: bold;}
.content .wrapper .column2 .formbox .button { width: 153px; margin: 10px; font-family: 'ConduitITCStd Light';}
.content .wrapper .seal .siteseal { margin-left: 30px; margin-top: 20px;}
.content .wrapper .divider { background: url(/compara/img/dotted.png) repeat-x; width: 100%; clear: both; height: 2px; margin: 10px 0px 20px 0px; }

.content .wrapper .column1 .bannerimg { float: left; margin-top: 17px; display: none /* Escondemos el banner hasta que tengamos una promo nueva*/}
.content .wrapper .column1 .advantage { float: lhoweft;  width: 500px;}
.content .wrapper .column1 .advantage li {line-height: 30px; list-style-image: url(/compara/img/checked.png); font-size: 16px; text-shadow: 0 -1px 1px rgba(0,0,0,0.15); font-family: 'ConduitITCStd Light';}
.content .wrapper .column1 .advantage span { color: #065b91; }
.content .wrapper .column1 .advantage .button {margin-left: 25px; }

.content .wrapper .column2 .contact .companies-title { margin-top:10px; margin-left:5px; font-weight: normal; line-height: 18px; text-shadow: 0 -1px 1px rgba(0,0,0,0.15);}
.content .wrapper .column2 .contact .companies-title span.gray{ color: #818286; font-size: 14px; }
.content .wrapper .column2 .contact .companies-title span.bigblue{ color: #176299; font-size: 23px; line-height:27px;}
.content .wrapper .column2 .contact .companies-title span.smallblue{ color: #176299; font-size: 16px; }
.content .wrapper .column2 .contact .companies-list { background-image: url(/compara/img/bg_div.png); background-repeat:no-repeat;  background-position: 0% 0%; background-color: #eff1f0; width: 195px; height: 140px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
.content .wrapper .column2 .contact .companies-list .companies-names {padding-top: 1px;margin-left: 15px; text-shadow: 0 -1px 1px rgba(0,0,0,0.15); overflow: auto; max-height: 131px;text-shadow: 0 -1px 1px rgba(0,0,0,0.25);}

.content .wrapper .column1 .certificates { text-align: center}
.content .wrapper .column1 .certificates img{ padding-left: 20px;}
.content .wrapper .column1 .comments{text-align: center; width: 830px;margin-left: 20px;}
.content .wrapper .column1 .recommend span, .content .wrapper .column1 .certificates span { color: #033f6b; font-family: 'ConduitITCStd Light'; font-weight: normal; font-size: 18px; text-shadow: 0 -1px 1px rgba(0,0,0,0.15);}
.content .wrapper .column1 .recommend img.shared { vertical-align: middle; margin-left: 25px; }
.content .wrapper .column1 .recommend { background: url(/compara/img/separator.png) no-repeat 100% 0%; height: 80px;padding-top: 25px;padding-right: 5px; }
.content .wrapper .column1 .recommend .social { float: right; margin-right: 10px; width: 25px; height: 25px; cursor: pointer;}
.content .wrapper .column1 .recommend .mail { background: url(/compara/img/shared_sprite.png) -63px 26px;  }
.content .wrapper .column1 .recommend .tw { background: url(/compara/img/shared_sprite.png) -32px 26px; }
.content .wrapper .column1 .recommend .fb { background: url(/compara/img/shared_sprite.png) -3px 26px; }
.content .wrapper .column1 .recommend .social:hover {opacity: 0.8;}


/*---- SEGUROS AUTO - FORMULARIO 1 ----*/
.content .wrapper .column2 .contact .landing-frm0 { height: 65px;}
.content .wrapper .column2 .contact .landing-frm0 h3 { font-size: 20px; }
.content .wrapper .column2 .contact .infobox {margin: 0 auto; background: url(/compara/img/bg_infobox.png) no-repeat; width: 200px; height:250px; border-top-left-radius: 6px;border-bottom-right-radius: 6px;-moz-border-radius-bottomright: 6px;-moz-border-radius-bottomleft: 6px;-webkit-border-bottom-right-radius: 6px;-webkit-border-bottom-left-radius: 6px;margin-top: 4px;padding-top: 0px;}
.content .wrapper .column2 .contact .infobox p { font-size: 12px; line-height: 15px; }
.content .wrapper .column2 .contact .infobox h2 { color: #064776; font-family: 'ConduitITCStd Light';font-size: 34px; font-weight: normal; margin: 0px; }

.content .wrapper .column2 .contact .infobox .call-time { margin-top: 15px;}
.content .wrapper .column2 .contact .infobox .call-time span { color: #084f84; font-size: 12px; font-weight: bold;}
.content .wrapper .column2 .contact .infobox .call-time p { line-height: 0px; margin-bottom: 20px; font-size: 14px;}
.content .wrapper .column2 .contact .faqs h2 { color: #74a601; font-size: 18px; font-family: 'ConduitITCStd Light'; font-weight: normal; text-transform: uppercase; text-align: center;}

.content .wrapper .column2 .contact .faqs ul{ list-style-image: url(/compara/img/list-point_bg.png); padding: 0px; padding-left: 20px;}
.content .wrapper .column2 .contact .faqs li { margin-bottom: 10px; line-height: 15px; font-size: 11px; cursor: pointer;}

.content .how-to { float: right; background: url(/compara/img/bg_div-how-to.png) no-repeat 0% 100%; width: 590px; height: 75px; text-align: right;}
.content .how-to a  {z-index:-1;color: #064776;font-family: 'ConduitITCStd Light'; font-weight: normal;border: 1px solid #dfdfdf;border-bottom: 0px;padding: 11px;background-color: white;position: relative;top: 41px;left: -33px;font-size: 16px;text-transform: uppercase;text-decoration: none;border-top-left-radius: 6px;border-top-right-radius: 6px;-moz-border-radius-topright: 6px;-moz-border-radius-topleft: 6px;-webkit-border-top-right-radius: 6px;-webkit-border-top-left-radius: 6px;	cursor: pointer;}
.content .how-to a:hover{ color: #EB6700; border: 1px solid #EB6700; border-bottom: 0px; font-weight: normal;}

.content .wrapper .column1 .landing-frm h1 {  font-family: 'ConduitITCStd Light';font-size: 23px; font-weight: normal; color: #808285;}
.content .wrapper .column1 .landing-frm h1 span { color: #74A601; font-weight: normal; }
.content .wrapper .column1 .landing-frm .steps { margin: 25px 0px 25px 0px; }
.content .wrapper .column1 .landing-frm .steps .lblstep-1,
.content .wrapper .column1 .landing-frm .steps .lblstep-2,
.content .wrapper .column1 .landing-frm .steps .lblstep-3 { float:left; color:#58595b; font-family: 'ConduitITCStd Light';font-size: 15px; font-weight: normal;}
.content .wrapper .column1 .landing-frm .steps .lblstep-1 { width: 38%;}
.content .wrapper .column1 .landing-frm .steps .lblstep-2 { width: 49.7%;}
.content .wrapper .column1 .landing-frm .steps .step-1 { background: url(/compara/img/frm-steps.png) no-repeat 0% 0%; height: 30px; width: 100%;}
.content .wrapper .column1 .landing-frm .steps .step-2 { background: url(/compara/img/frm-steps.png) no-repeat 0% 102%; height: 30px; width: 103%;}

.landing-frm .options-container { float: left; margin-right: 20px; }
.landing-frm .options-div { float: left; margin-right: 25px; }
.landing-frm input[type="text"], select { cursor:pointer; height: 40px;width: 97%;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;outline: none;border: 1px solid #bcbec0;-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); padding-left: 10px; background: white;}
.landing-frm input[type="submit"] { border: 0px; min-width: 120px;}
.landing-frm select {width: 65px;padding: 5px;font-size: 15px;height: 40px;background: url(/compara/img/arrow-down.png) no-repeat 85% 46% #ffffff;-webkit-appearance: none; -moz-appearance:none; color: #414042; overflow: hidden; font-size: 13px;}
.landing-frm select { border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;outline: none;border: 1px solid #bcbec0;-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); }
.landing-frm label {  font-family: Tahoma, Geneva, sans-serif; height: 30px;line-height: 30px; margin-right: 40px; font-size: 13px; color:#414042; cursor: pointer;}
.landing-frm input[type="text"]:hover, select:hover {outline: none;border: 1px solid #EB8B19;-webkit-box-shadow:  0px 0px 8px rgba(235,139,25,0.5);-moz-box-shadow:  0px 0px 8px rgba(235,139,25,0.5);box-shadow: 0px 0px 8px rgba(235,139,25,0.5);}
.landing-frm input[type="text"]:focus, select:focus {outline: none;border: 1px solid #92cd00;-webkit-box-shadow:  0px 0px 8px rgba(146,205,0,0.5);-moz-box-shadow:  0px 0px 8px rgba(146,205,0,0.5);box-shadow: 0px 0px 8px rgba(146,205,0,0.5);}
.landing-frm input[type="checkbox"]{-webkit-appearance: none; -khtml-appearance: none;background: url('/compara/img/checkbox_sprite.png') no-repeat 0px -24px;width: 22px;height: 22px;vertical-align: middle;cursor: pointer;margin-right: 10px;}
.landing-frm input[type="checkbox"]:checked{background: url('/compara/img/checkbox_sprite.png') no-repeat;}
.landing-frm input[type="checkbox"]:hover{outline: none;-webkit-box-shadow:  0px 0px 10px rgba(235,139,25,0.8);-moz-box-shadow:  0px 0px 10px rgba(235,139,25,0.8);box-shadow: 0px 0px 10px rgba(235,139,25,0.8);}
.landing-frm input[type="text"].calendar { background: url(/compara/img/calendar.png) no-repeat 97% 50% #ffffff; }
.landing-frm .msg-div { background: url(/compara/img/bg_msg.png) no-repeat; width: 100%; height: 50px; padding: 12px 0px 0px 25px;}
.landing-frm .msg-div span {color: white !important; font-size: 12px; }

.has-js .label_check,
.has-js .label_radio { padding-left: 34px; }
.has-js .label_radio { background: url(/compara/img/radio-off.png) no-repeat; }

.has-js label, label {display: block; float: left;}
.has-js label.r_on { background: url(/compara/img/radio-on.png) no-repeat; }
.has-js .label_check input,
.has-js .label_radio input{ position: absolute; left: -9999px; }

.landing-frm .options-div span { font-size: 13px; line-height: 21px; color: #414042 !important;}

.landing-frm .label_radio { line-height: 19px;}

.placeholder{color: #aaaaaa !important;}

/*---- SEGUROS AUTO - FORMULARIO BRASIL ----*/
.sub-column { float: left; width: 200px; }
.sub-column-small { width: 100px; }
.sub-column-medium {width: 300px; }
.sub-column-large {width: 400px; }

.hidden-div { display: none; }

.section-title { width: 100%;border-bottom: 1px dotted #CCC;height: 33px;margin-bottom: 30px;}
.section-title p { font-size: 28px !important;	color: #EB6700 !important;	font-family: 'ConduitITCStd Light' !important; font-weight: normal !important;}
.section-title span { color: #064776 !important; font-weight: normal !important; }
.section-arrow {background: url(/compara/img/arrow.png) no-repeat;width: 17px;height: 11px;position: relative;top: -16px;float: right;left:-15px;}

.section-title-sub { width: 100%;border-bottom: 1px dotted #CCC;height: 33px;margin-bottom: 30px;}
.section-title-sub p { font-size: 14pt !important;	color: #74A601!important;	font-family: 'ConduitITCStd Light' !important; font-weight: normal !important;}

.question-div { border: 1px solid white; width: 95%; padding-left: 15px; padding: 25px 15px 20px 15px; margin-bottom: 5px;}
.question-div label  { font-weight: normal !important; font-size: 15px !important; }
.question-div p { line-height: 0px !important; margin-top: 0px !important; font-weight: bold !important; margin-bottom:15px; }
.question-div input[type="text"], .question-div input[type="password"]{ width: 350px}
.question-div input[type="text"].calendar{ width: 120px}
.question-div input[type="text"].cpf{ width: 120px}
.question-div input[type="text"].small_field, .question-div select.small_field{ width: 250px !important;}
.question-div input[type="text"].money_field, .question-div select.money_field{ width: 120px !important;}
.question-div input[type="text"].medium_field{ width: 230px !important;}
.question-div .label_radio {margin-top: 10px;}
.question-subtitle {font-size: 12pt;}
.hover-question {border: 1px solid #fbff86; background: #ffffe4; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.hover-question-2 {border: 1px solid #e6e6e6; background: #f7f7f7; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.question-div .f-connect img{cursor: pointer;}

span.ValidationErrors { display: inline-block; font-size: 12px; color: #D00; padding-left: 10px; font-style: italic; }
.img_error { vertical-align: middle; padding-bottom: 7px; }
.field_error { border: 1px solid #ec6262 !important; }

.join-us { list-style-type: none; padding: 0px; margin: 0px;}
.join-us li {line-height: 30px; background: url(/compara/img/checked_24x.png) no-repeat 0% 50%; font-size: 18px; font-family: 'ConduitITCStd Light'; padding-left: 35px; margin-bottom: 10px; margin-left: 15px;}

div.forgot-password {margin-top: 11px;margin-bottom: 20px;}
.leave-data { width: 80%; margin-bottom: 10px;}
.leave-data .input-group { height: 40px; }
.leave-data .input-group label {margin-right: 10px; margin-top: 7px;}
.leave-data .input-group input[type="text"] { width: 200px; height: 30px;}

.content .wrapper .column1 .product-rating .summary{font-weight: bold; text-align: center;}
.content .wrapper .column1 .product-rating blockquote{margin: 5px;}
.content .wrapper .column1 .product-rating blockquote p{ text-align: center;}
.content .wrapper .column1 .product-rating .star-rating .on{color:#EB6700;}
.content .wrapper .column1 .product-rating p {margin: 0;}
.content .wrapper .column1 .product-rating .review {text-align: center; font-style: italic;}
.content .wrapper .column1 .product-rating .comment-container{margin-top: 20px; -moz-border-radius: 3px;
-webkit-border-radius: 3px;border-radius: 3px;border-color: #cccccc;border-style: solid;border-width: 1px;margin-bottom: 10px;padding: 10px;}

.content .wrapper .column1 .box-picture{text-align: center}
.content .wrapper .column1 .box-picture img{border-radius: 5px;-moz-border-radius: 5px; -webkit-border-radius: 5px;border-color: #cccccc;border-width: 1px;border-style: solid; max-height: 450px}
.content .breadcrumb{margin-left: 40px; margin-top: 20px}
.content .breadcrumb a{color: #2a77ad;text-decoration: none;font-weight: bold;}

.full-screen-height{height:100%}
.redirect-page{color: #333333; font-size: 18px; height: 100%; min-height: 600px; background-color: #eeeeee}
.redirect-page .redirect-page-container{width: 600px; border-right-style: solid; border-right-width: 0px; border-right-color: #cccccc; padding: 5px; text-align: center; height: 100%; background-color: #ffffff}
.redirect-page .redirect-page-container .title1{font-size: 13pt}
.redirect-page .redirect-page-container .title2{font-size: 20pt; color: #2a77ad;}
.redirect-page .redirect-page-container .title2 span{font-weight: bold;}
.redirect-page .redirect-page-container .title3{font-size: 11pt; color: #888888;}
.redirect-page .redirect-page-container .title4{font-size: 10pt; color: #888888;}
.redirect-page .redirect-page-container .logo-ceca{height: 50px; padding: 10px !important;}
.redirect-page .redirect-page-container .logo-separator{margin-left: 60px}
.redirect-page .redirect-page-container .logo-company{height: 60px; margin-left: 60px}
.redirect-page .redirect-page-container .image-container img{border-color: #eeeeee; border-width: 1px; border-style: solid; border-radius: 5px; padding: 5px;}
a.next-page-link, a.next-page-link:hover{color: #2a77ad;}
.image-operator{float: right;margin-top: -45px;margin-right: -18px;height: 76px;margin-left: 2px;margin-bottom: 2px;}
